### Method

# ICalGLib VcardProperty remove_parameter_by_name

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_remove_parameter_by_name (
      ICalVcardProperty* prop,
      const gchar* name
    )

#### Description [src]

Removes all parameters of name `name` from the `prop`.

Available since: 4.0

#### Parameters

`name`

  Type: `const gchar*`

  The name of the parameter to be removed.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.